!set title=Dos subespacios II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr

ansorder=c,c
varcnt=43
prevarcnt=42
postvarcnt=0
replycnt=0
choicecnt=2
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!htmlmath E

val6=$(tmp0)
tmp0=!htmlmath S

val7=$(tmp0)
tmp0=!htmlmath S1

val8=$(tmp0)
tmp0=!htmlmath S2

val9=$(tmp0)
tmp0=!shuffle 10

val10=$(tmp0)
tmp0=!htmlmath S1 subset S2

val11=$(tmp0)
tmp0=!htmlmath S2 subset S1

val12=$(tmp0)
val13=Sí&#44; es siempre cierto
val14=No&#44; nunca es cierto
val15=A veces es cierto
val16=$val13,$val14,$val15
tmp0=!item 1 of $val10

val17=$[rint($(tmp0)+10)]
tmp0=!item 2 of $val10

val18=$[rint($(tmp0)+10)]
val19=$[rint(min($val17,$val18))]
val20=$[rint(max($val17,$val18))]

!ifval $val18>$val17
val21=$[rint(1)]
!else
val21=$[rint(2)]
!endif
tmp0=!item $val21 of $val11,$val12

val22=$(tmp0)
tmp0=!randitem 1,2

val23=$[rint($(tmp0))]
tmp0=!item $val23 of $val8,$val9

val24=$(tmp0)
tmp0=!item $val23 of $val9,$val8

val25=$(tmp0)

!ifval $val23=2
val21=$[rint(3-$val21)]
!endif
val26=es linealmente independiente
val27=genera $val6
val28=es una base de $val6
tmp=!trim $val24 $val26, $val25 $val26,   $val15, $val15	$val24 $val27, $val25 $val27,  $val15, $val15	$val24 $val26, $val25 $val27,  $val15, $val14	$val24 $val27, $val25 $val26,  $val14, $val15	$val24 $val28, $val25 $val28,  $val14, $val14	$val24 $val28, $val25 $val26,  $val14, $val15	$val24 $val28, $val25 $val27,  $val15, $val14	$val24 $val26 y $val22, $val25 $val26, $val15, $val13	$val24 $val27 y $val22, $val25 $val27, $val13,$val15	$val24 $val26 y $val22, $val25 $val27, $val15, $val14	$val24 $val27 y $val22, $val25 $val26, $val14, $val15	$val24 $val28 y $val22, $val25 $val28, $val14, $val14	$val24 $val28 y $val22, $val25 $val26, $val14, $val13	$val24 $val28 y $val22, $val25 $val27, $val13, $val14	
val29=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val29

tmp0=!rowcnt $tmp
val30=$[rint($(tmp0))]
tmp0=!shuffle $val30

val10=$(tmp0)
tmp0=!item 1 of $val10

val31=$[rint($(tmp0))]
tmp0=!item 2 of $val10

val32=$[rint($(tmp0))]
tmp0=!item 3 of $val10

val33=$[rint($(tmp0))]
tmp=!translate internal $	$ to ; in $val29

tmp=!row $val31 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val34=$(tmp0)
tmp=!translate internal $	$ to ; in $val29

tmp=!row $val32 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val35=$(tmp0)
tmp=!translate internal $	$ to ; in $val29

tmp=!row $val33 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val36=$(tmp0)
tmp0=!item 1 of $val34

val37=$(tmp0)
tmp0=!item 1 of $val35

val38=$(tmp0)
tmp0=!item 1 of $val36

val39=$(tmp0)
tmp0=!item 2 of $val34

val40=$(tmp0)
tmp0=!item 2 of $val35

val41=$(tmp0)
tmp0=!item 2 of $val36

val42=$(tmp0)
tmp0=!item 2+$val21 of $val34

val43=$(tmp0)
tmp0=!item 2+$val21 of $val35

val44=$(tmp0)
tmp0=!item 2+$val21 of $val36

val45=$(tmp0)
choicename1=Choice 1
choicegood1=$val43
choicebad1=$val16
choicename2=Choice 2
choicegood2=$val44
choicebad2=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea $val6 un espacio vectorial. Tenemos dos subespacios 
!insmath S1
$() 	y 
!insmath S2
$() de $val6, con $val17 y $val18 elementos respectivamente. Conteste:	<p><center><table border=0>	<tr><td>Si $val37, ¿es cierto que $val40&nbsp;?<td> 
!read oef/embed.phtml choice 1 
$()	<tr>	<tr><td>Si $val38, ¿es cierto que $val41&nbsp;?<td> 
!read oef/embed.phtml choice 2 
$()	</table></center>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,17,18,37,38,40,41
embedcnt=2
